Subject: re: Tung Oil on Floors

From: Andrew Barss <[email-masked]>
Date: Thu, 13 Feb 1997 22:28:06 -0700

<reply to posting on use of tung or similar oil on floors>

	Pure tung oil is, much like linseed oil, a finish that
offers minimal protection to the surface it's on, and never truly
dries.  Nice looking, but not what I would put on a floor
(nothing wrong with it, it's just you'll be walking right on the
wood).  There's an article reprinted in a book called "Fine
Woodworking on Finishing and Refinishing" that does some
interesting tests of different finishes with respect to wear,
scratch resistance, etc.

	In any event, if you decide to put an oil finish on
anything, diluting the oil with a solvent (turpentine is the
classic combo with linseed oil, and would work with tung too;
mineral spirits will work too) will help the initial coats
penetrate. The only down side is fumes from the solvent, which
can be kinda unpleasant for a number of hours.

	There are a number of varnishes which are called "tung
oil varnish".  An oil varnish is technically a mix of solvent,
oil, and resin.  The resins in the varnish will give you much
more protection than just oil; they will also build a finish on
the wood, which can range from very glossy to matte, depending on
the number of coats and the specific mix of the product.

	You could make up a mix with 1% tung oil and
still call it tung oil varnish, so I'd caution you to go with a
specific recommended name brand from a paint supplier (I'd call
a couple in the Yellow pages to see what they have). I like
Formby's varnish for furniture, but I suspect it's a bit pricey
for a whole floor, and probably not te best stuff for walking on.
If I were doing  a wood floor (I have carpet and tile in my
current house), I'd call a reputable manufacturer, like Pratt &
Lambert, and see what
they would recommend, perhaps in a low gloss finish, as you
sound like you're looking for a non-shiny finish.  Something like
Watco (called a rubbing oil, but it's actually diluted varnish)
might be the ticket for a really no-gloss finish with some
protection to the wood.

	The most common building finish (i.e. it builds up a
film) for floors is polyurethane.  This finish is very hard and
durable, but has one real flaw: it can't bond to itself after 48
hours, so, when the floor starts to wear, you'll have to sand it
right down to bare wood (putting new poly onto old will have it
come off in sheets).  Nonetheless, it's popular stuff. It comes
in low-fume water-based versions, so it's something to consider
if you're solvent sensitive.

	-- Andrew Barss